.sidebar {
    width: 100px;
    max-width:100px;
    background-color: #205880;
}

.outer .middle .inner i {
    float: inherit;
    display: block;
    font-size: 2em;
}

.outer-active .middle .inner i {
    float: inherit;
    display: block;
    font-size: 2em;
}


.sidebar > .navigation {
    padding: 0px;
}

    .sidebar > .navigation > li {
    }

.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
    border-color: red;
}

.outer-active {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
    border-color: red;
    border-left: solid 3px #39a1e7;
    color: #fff !important;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
}

.wrapper-active {
    height: 100px;
    width: 100%;
    margin: 0;
    margin-top: 0;
    padding: 0;
    border: 0;
    border-right: none;
    border-left: none;
    border-top-width: 0px;
    border-top-style: solid;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: rgba(255,255,255,0.1);
    border-left-color: #39a1e7;
}


.wrapper {
    height: 90px;
    width: 100%;
    margin: 0;
    margin-top: 0;
    padding: 0;
    border: 0;
    border-right: none;
    border-left: none;
    border-top-width: 0px;
    border-top-style: solid;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: rgba(255,255,255,0.1);
    background-color: #205880;
    transition: background-color 0.3s;
}

    .wrapper .ff-menu-icon {
        vertical-align: middle;
        text-align: center;
    }

    .wrapper:hover {
        border-left-color: #39a1e7;
        color: #fff !important;
        background-color: #1D4F73 !important;
    }

    .wrapper:hover a {
        color: #fff !important;
        -webkit-transition: none;
        -o-transition: none;
        transition: none;
    }

.navigation .inner :hover {
    color: #FFF;
    background-color: transparent;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.navigation .inner :focus {
    color: #FFF;
    background-color: transparent;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.navigation li a {
    color: rgba(255, 255, 255, 0.60);
    display: block;
    transition:color 0.3s;
    padding: 0px;
}

.navigation .wrapper:hover li a {
    color: #fff !important;
}

.navigation > .wrapper > .outer-active > .middle > .inner > a {
    color: #fff !important;
}

.wrapper > span {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    display: flex;
    align-items: center;
    background-color: #205880;
    color: #fff;
    font-size: 1em;
    border-radius: 6px;
    z-index: 995;
    left: 110%;
    height: auto;
    width: 330px;
    padding: 10px;
    top: 0;
    transition: opacity 400ms 1400ms;
}

.wrapper > span::after {
    content: "";
    position: absolute;
    top: 12%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #205880 transparent transparent;
}

.wrapper:hover > span {
    opacity: 1;
    visibility: visible;
}

#action-menu{
    z-index:1;
}

@media screen and (max-height: 925px) {
    .wrapper {
        height: 80px !important;
    }

    .outer .middle .inner i {
        font-size: 1.8em
    }
   
}

@media screen and (max-height: 790px) {
    .wrapper {
        height: 70px !important;
    }

    .outer .middle .inner i, .outer-active .middle .inner i {
        font-size: 1.7em
    }
}

@media screen and (max-height: 835px) {
    .wrapper {
        height: 68px !important;
    }
    .outer .middle .inner i, .outer-active .middle .inner i {
        font-size: 1.6em;
    }
}

@media screen and (max-height: 725px) {
    .wrapper {
        height: 65px !important;
    }
    .outer .middle .inner i, .outer-active .middle .inner i {
        font-size: 1.5em;
    }
}

@media screen and (max-height: 700px) {
    .wrapper {
        height: 60px !important;
    }
    .outer .middle .inner i, .outer-active .middle .inner i {
        font-size: 1.4em;
    }

}

@media screen and (max-height: 655px) {
    .wrapper {
        height: 55px !important;        
    }

    .outer .middle .inner i, .outer-active .middle .inner i {
        font-size: 1.3em;
    }

   
}

@media screen and (max-height: 610px) {
    .wrapper {
        height: 48px !important;
        
    }

    .outer .middle .inner i, .outer-active .middle .inner i {
        font-size: 1.2em;
    }    
}

@media screen and (max-height: 500px) {
    #ff-logo {
        display: none;
    }
}

@media screen and (max-width: 890px) {
      .sidebar {
        padding-top:20px;
    }

    #ff-logo {
        padding-top: 5px;
    }
}

.main-side-bar-submenu {
    background-color: #205880 !important;
    border-width: 0;
    border-radius: 0 3px 3px 0;
    height: 88px;
    color: #fff;
    padding-top: 0px;
    padding-bottom: 0px;
    border-left: 1px solid #616161;
    margin-top: 11px !important;
}

.main-side-bar-submenu > li {
    padding-top: 10px !important;
    padding-bottom: 9px !important;
    padding-left: 20px;
    line-height: 23px;
    color: #ffffffc9;
}

.main-side-bar-submenu > li > a {
    color: rgba(255, 255, 255, 0.60) !important;
}

.main-side-bar-submenu > li > a:hover {
    color: #fff !important;
    text-decoration: none;
}

.main-side-bar-submenu > li:hover {
    color: #fff !important;
    background-color: rgba(0, 0, 0, 0.1) !important;
}

.main-side-bar-submenu > li > a:focus,
.main-side-bar-submenu > li > a:active {
    color: #fff !important;
}

.main-side-bar-submenu:hover {
    background-color: inherit !important;
}

.outer-active-sub-menu {
    border-left: solid 3px #39a1e7 !important;
    line-height: 38px;
    margin-left: 1px;
    background: #fff1;
}

.outer-active-sub-menu a {
    color: #fff !important;
}

.outer-sub-menu {
    position: relative;
    line-height: 38px;
    border-left: solid 3px #fff0 !important;
}

.outer-sub-menu a {
    color: #ffffffc9;
}

.client-submenu, .provider-submenu {
    display: none;
    position: absolute;
    width: 250px;
    left: 174px;
    top: 0px;
    border-radius: 0 3px 3px 3px;
    list-style-type: none;
    padding: 0;
    background: #205880;
}

.provider-submenu > li:hover,
.client-submenu > li:hover{
    background-color: #0002;
    color: #fff;
}

.client-menu:hover .client-submenu,
.provider-menu:hover .provider-submenu {
    display: block !important;
}

.sub-line {
    padding-left: 15px;
    display: block;
    height: 38px;
    max-height: 38px;
}

.sub-line:hover {
    color: #fff;
}

.client-icon, .provider-icon {
    margin-right: 5px;
}

.list-icon {
    margin-right: 10px;
}

.list-icon-2 {
    margin-right: 13px;
}